{% extends 'index.html' %}
{% load static %}
{% block script-nocompress %}
{{ block.super }}
<script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.0.39/jquery.fancybox.js"></script>
{% endblock %}
{% block header-css-nocompress %}
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.0.39/jquery.fancybox.min.css" />
{% endblock %}
{% block page %}

<div class="section section_default client-support-page" id="client-support-page">
    <div class="section__content">
        <div class="section__header header header_listing">
            <div class="header__main ">
                <h1>Новый заказ</h1>
            </div>
        </div>

        <div class="section__body">
            <div class="client-support-page__body">
                <div class="client-support-page__side small">
                    <form action="/user/api/new-order-to-email/" @submit.prevent="validateBeforeSubmit" method="post">
                        <input type="hidden" name="form" value="service_help">
                        <div class="form__item form-group form-group_default">
                            <!-- <div class="form-group__header ta_center">
                                <h3></h3>
                            </div> -->
                            <div class="form-group__body">
                                <div class="fieldset fieldset_grid1">
                                    <div class="fieldset__item field field_filled">
                                        <label class="label label_default label_l">Имя</label>
                                        <div class="control control_default control_m">
                                            <input name="name" value="{{name}}" type="text" />
                                            <div v-show="errors.has('name')" v-cloak class="msg msg_field msg_fail">Имя
                                                обязательно для заполнения.</div>
                                        </div>
                                    </div>
                                    <div class="fieldset__item field field_filled">
                                        <label class="label label_default label_l">Номер телефона*</label>
                                        <div class="control control_default control_m">
                                            <div class="flags">
                                                <div class="selected">
                                                    <div class="flag ru"><i class="caret"></i></div>
                                                </div>
                                                <ul class="lists" >
                                                    <li class="country" data-iso-code="ru" data-placeholder="+7(___)___-__-__" data-mask="+7(000)000-00-00">
                                                        <i class="flag ru"></i><span class="name">Россия</span>
                                                        <span class="code">+7</span>
                                                    </li>
                                                    <li class="country" data-iso-code="by" data-placeholder="+375(__)___-__-__" data-mask="+375(00)000-00-00">
                                                        <i class="flag by"></i><span class="name">Беларусь</span>
                                                        <span class="code">+375</span>
                                                    </li>
                                                    <li class="country" data-iso-code="kz" data-placeholder="+7(6__)___-__-__" data-mask="+7(600)000-00-00">
                                                        <i class="flag kz"></i><span class="name">Казахстан</span><span class="code">+76</span>
                                                    </li>
                                                    <li class="country" data-iso-code="uz" data-placeholder="+998-__-___-____" data-mask="+998-00-000-0000">
                                                        <i class="flag uz"></i><span class="name">Узбекистан</span><span class="code">+998</span>
                                                    </li>
                                                    <li class="country" data-iso-code="ua" data-placeholder="+38(___)-___-__-__" data-mask="+38(000)-000-00-00">
                                                        <i class="flag ua"></i><span class="name">Украина</span><span class="code">+38</span>
                                                    </li>
                                                </ul>
                                            </div>
                                            <input name="tel" type="text" v-validate="'required'" class="phone_mask validateVin" 
                                                value="{{phone}}" placeholder="+7 (ХХХ) ХХХ ХХ ХХ"
                                                data-mask="+7 (000) 000 00 00" />
                                            <div v-show="errors.has('tel')" v-cloak class="msg msg_field msg_fail">Номер
                                                телефона обязателен для заполнения.</div>
                                        </div>
                                    </div>
                                    <div class="fieldset__item">
                                        <button class="btn btn_m btn_primary btn_block">
                                            <div class="btn__grid">
                                                <div class="btn__title">Оставить заявку</div>
                                            </div>
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    {% include 'client/popups.html' %}
</div>

{% endblock %}

{% block script %}
{{ block.super }}
{% block js-bundle %}
<script src="{% static 'js/userclient.bundle.js' %}"></script>
{% endblock %}
{% endblock %}